// buscar productos

$buscar = '';
$orden = '';
if(strlen($marca)) {
	$buscar .= 'AND prod_fab_id ' . $marca;
	$orden = 'BY prod_categoria_id';
	if(strlen($categoria)) {
		$buscar .= ' AND cat_codigo ' . $categoria;
		$orden = 'BY prod_modelo';	
	}
} else {
	if(strlen($categoria)) {
		$buscar .= 'AND cat_codigo ' . $categoria;
		$orden = 'BY fab_nombre';
	}
}


// aqui tengo que buscar cuando prod_modelo contenga la cadena $modelo
if(strlen($modelo)) {


}
	
$query = 'SELECT prod_codigo, prod_modelo, prod_precio, fab_nombre, cat_nombre ';
$query .= 		'FROM shoop_productos, shoop_fabricantes, shoop_categorias ';
$query .=		'WHERE prod_fab_id=fab_id AND cat_codigo=prod_categoria_id ';
$query .= $buscar . ' ' . $orden;



